<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- Loop from Friend model -->
      {% if friends %}
        {% for friend in friends %}
      <tr>
        <td>{{friend.name}}</td>
        <td>{{friend.npm}}</td>
        <td>{{friend.dob}}</td>
      </tr>
      {% endfor %}
    {% endif %}
    </table>
  </body>
</html>
